
.a11y-widget-container {
    position: fixed;
    top: 25px;
    left: 10px;
    z-index: 999999;
    cursor: pointer;
}

.a11y-widget-container img {
    width: 35px;
    height: 35px;
}

.a11y-mask {
    position: fixed;
    z-index: 999;
    inset: 0;
    overflow: hidden;
    background-color: rgb(0, 0, 0);
    animation: 0.6s ease 0s 1 normal forwards running animation-1njwyst;
    opacity: 0.5;
}

.a11y-modal-container {
    z-index: 1000;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    background-color: rgb(242, 242, 242);
    border-right: 2px solid rgb(0, 0, 0);
    border-bottom: 2px solid rgb(0, 0, 0);
    border-left: 2px solid rgb(0, 0, 0);
    border-image: initial;
    width: 800px;
    max-width: 100%;
    border-top: none;
    direction: rtl;
}

.a11y-modal-container ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.a11y-modal-container button {
    background-color: transparent;
    border-width: 0;
    padding: 0;
    cursor: pointer;
}

.a11y-modal-container button:hover,
.a11y-modal-container button:focus {
    outline: red solid 2px;
}

.a11y-modal-header {
    position: relative;
    background: #000000;
    color: #ffffff;
    height: 50px;
}

.a11y-modal-header .icon-close {
    position: absolute;
    top: 7px;
    left: 10px;
    zoom: 1.6;
    color: rgb(255, 255, 255);
    font-family: auto, serif;
    line-height: 18px;
    font-size: 15rem;
}

.a11y-modal-title {
    font-size: 35rem;
    padding-right: 30px;
    margin: 0;
    text-align: right;
    line-height: 50px;
}

.a11y-modal-body {
    display: flex;
    flex-wrap: wrap;
    margin: 20px 0;
    padding: 30px;
    padding-bottom: 0;
}

.a11y-modal-section-title {
    font-size: 14rem;
    font-weight: bold;
    color: black;
    margin: 0;
    text-align: right;
}

.font-controllers {
    width: 50%;
    border-left: solid 1px #000000;
}

.font-buttons-list {
    display: flex;
    justify-content: space-between;
    padding: 0 10px;
}

.a11y-icon {
    background-image: url('/accessibility-widget/images/a11y-modal-sprite.png');
    height: 52px;
    width: 52px;
    display: inline-block;
    vertical-align: middle;
}

.a11y-icon.tool-a11y-grey-shades {
    background-position: -139px -1px;
}

.a11y-icon.tool-a11y-large-cursor {
    background-position: -1px -1px;
}

.a11y-icon.tool-a11y-negative {
    background-position: -139px -62px;
}

.a11y-icon.tool-a11y-emphatic-link {
    background-position: 0 -62px;
}

.a11y-emphatic-link button {
    text-decoration: underline !important;
}

.a11y-icon.view {
    width: 28px;
    height: 20px;
    background-position: -154px -147px;
    zoom: 0.9;
    margin-left: 5px;
}

.font-button {
    height: 80px;
    background-color: #ffffff;
    border: none;
    margin: 0;
    padding: 5px 10px !important;
    width: 100%;
}

.font-button.selected,
.font-button:hover,
.font-button:focus {
    background-color: #000000;
    color: #ffffff;
    outline: none;
}

.font-button.selected {
    outline: 1px solid red;
}

.font-button.size-125 .letter {
    font-size: 19px;
}

.font-button.size-125 .letter {
    font-size: 22px;
}

.font-button.size-150 .letter {
    font-size: 25px;
}

.font-button.size-175 .letter {
    font-size: 28px;
}

.font-button.size-200 .letter {
    font-size: 31px;
}

.font-button .size {
    font-size: 14px;
}

.font-button .letter {
    display: block;
    line-height: 40px;
}

.colors-cursor-controllers {
    width: 50%;
    padding-right: 20px;
    box-sizing: border-box;
}

.screen-reader {
    position: absolute;
    left: 0;
    top: -100000px;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

.colors-cursor-controllers-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-content: center;

}

.colors-cursor-controllers-list li {
    width: 48%;
    margin-top: 10px;
}

.colors-cursor-ctrl {
    display: flex;
    width: 100%;
}

.colors-cursor-ctrl.selected {
    background-color: #666666;
}

.colors-cursor-ctrl .text {
    align-self: center;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
}

.colors-cursor-ctrl .a11y-icon {
    margin-left: 10px;
    flex-shrink: 0;
}

.a11y-modal-footer {
    flex-basis: 100%;
    padding-top: 15px;
    line-height: 26px;
    font-size: 14px;
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #000000;
    margin-top: 50px;
}

.a11y-modal-footer .normal-view {
    font-size: 20rem;
    font-family: 'almoni-demi-bold', serif;
    text-decoration: underline;
    background-color: transparent;
    border-width: 0;
    padding: 0;
    cursor: pointer;
}

.a11y-modal-footer .a11y-statement {
    text-decoration: underline;
    font-weight: bold;
    font-size: 16rem;
    color: black;
}

.a11y-grey-shades {
    filter: grayscale(100%);
}

.a11y-large-cursor * {
    cursor: url(data:image/png;base64,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), auto !important;
}

.a11y-negative {
    filter: contrast(200%);
}

.a11y-grey-shades.a11y-negative {
    filter: grayscale(100%) contrast(200%);
}

.a11y-emphatic-link button,
.a11y-emphatic-link a {
    text-decoration: underline !important;
}

.a11y-size-100 {
    font-size: 1px;
}

.a11y-size-125 {
    font-size: 1.05px;
}

.a11y-size-150 {
    font-size: 1.1px;
}

.a11y-size-175 {
    font-size: 1.15px;
}

.a11y-size-200 {
    font-size: 1.2px;
}

.a11y-on *:focus {
    outline: 2px dotted #000000;
}

.a11y-on a:hover,
.a11y-on button:hover {
    outline: 2px dotted #000000;
}

@media (max-width: 990px) {

    .font-controllers {
        width: 100%;
        border-left: unset;
        border-bottom: 1px solid black;
    }
    .colors-cursor-controllers {
        width: 100%;
    }
}


@media (max-width: 1200px) {

    .a11y-widget-container {
        top: unset;
        left: unset;
        right: 10px;
        bottom: 10px;
    }

}
